# clear_func.h File Reference

Functions related to clear (MP_CLEAR) land. More...

`#include "tile_cmd.h"`

Go to the source code of this file.

## Functions
void | DrawHillyLandTile (const TileInfo *ti)
void | DrawClearLandTile (const TileInfo *ti, byte set)
void | DrawClearLandFence (const TileInfo *ti)
void | TileLoopClearHelper (TileIndex tile)

## Detailed Description

Functions related to clear (MP_CLEAR) land.

Definition in file clear_func.h.